@charset "utf-8";
/* CSS Document */


*{margin:0px; padding:0px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
html{ width:100%; height:100%; margin:0px; padding:0px;}
body{ margin:0px; padding:0px; font-family: 'Roboto Condensed', sans-serif; font-size:15px; color:#5a5a5a; line-height:24px; background:#fff; min-height:100%; overflow-x: hidden;}
p{ margin:0px; padding:0px 0 20px 0; font-family: 'Roboto Condensed', sans-serif; font-size:30px; color:#161e44; line-height:40px; font-weight:400;}
h1{ margin: 0px; padding: 0px;  }
h2{ margin: 0px; padding: 0px;  }
h3{ margin: 0px; padding: 0px;  }
h4{ margin: 0px; padding: 0px;  }
h5{ margin: 0px; padding: 0px;  }
h6{ margin: 0px; padding: 0px;  }

address, blockquote, dd, div, dl, dt, fieldset, form, frame, frameset{ margin:0; padding:0; border: 0px; outline: none; }
label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin:0px; padding:0; outline:none; border:0;}
a{ text-decoration:none; border: 0px; outline: none; transition: all .5s;}
a:hover, a:focus, a:active{ text-decoration:none; border: 0px; outline: none; transition: all .5s;}

a img{ border:none; outline: none;}
a:focus {outline:none; } 
border{ border-collapse:collapse;}
hr{ height:1px; background:#333333; border:none;}
.clear{ clear:both;}
.left{ float:left;}
.right{ float:right;}
.clearfix:before,
.clearfix:after { content: " "; display: table;}
.clearfix:after { clear: both;}
.clearfix { *zoom: 1;}
img { max-width: 100%; height: auto;}
@media \0screen {img { width: auto }}

::-moz-selection { color: #fff; background: #5181ba;}
::selection {  color: #fff; background: #5181ba;}
#preloader { position: fixed; width:100%; top: 0; left: 0; right: 0; bottom: 0; background-color: #fff; z-index: 99999999 !important;}
#status {width: 300px; height: 200px;position: absolute; left: 50%; top: 50%; background-image: url(../images/preloader.svg); background-repeat: no-repeat;  background-position: center;  margin: -100px 0 0 -150px;}
.navigation{  }
.navigation ul{ margin:0px; padding: 0px; list-style: none; }
.navigation ul li{ float: none; display: inline-block; vertical-align: top; margin-right: -4px; }
.navigation ul li a{ color: #161e44; font-weight: 700; font-size:20px; padding: 0 0px 0 0; margin:0 30px 0px 0px; line-height: 42px; display: block; position: relative; }
.navigation ul li a:after{ content:""; left:0; width:0%; height:2px; background:#5181ba; position: absolute; bottom:0; transition:0.5s;  }
.navigation ul li a:hover:after{width:100%;}
.navigation ul li.active a{position: relative; color: #5181ba;}
.navigation ul li.active a:after{ content:""; left:0; width:100%; height:2px; background:#5181ba; position: absolute; bottom:0;   }

.navigation ul li:hover a{  color:#5181ba; background-position:0 0%; }
.navigation ul li { position: relative; }
.navigation ul li ul {  visibility: hidden; opacity: 0; position: absolute; top: 100%; left: 0; width: 100%; transform: translateY(-20%);z-index: -1; transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s; min-width: 200px; background-color: red }
.navigation ul li:hover ul {visibility: visible; opacity: 1; z-index: 1; transform: translateY(0%);transition-delay: 0s, 0s, 0.3s; }
.navigation ul li ul li{ display: block; margin-right: 0px;}
.navigation ul li ul li:hover{ background-color: black; }

a.meanmenu-reveal{display:none}
.mean-container .mean-bar{float:left;width:42px; padding:4px 0;min-height:42px;z-index:999999}
.mean-container a.meanmenu-reveal{width:22px;height:22px;padding:13px 13px 11px 13px;position:absolute;top:0;right:0;cursor:pointer;color:#fff;text-decoration:none;font-size:16px;text-indent:-9999em;line-height:22px;font-size:1px;display:block;font-family:Arial,Helvetica,sans-serif;font-weight:700 ; background-color: red;}
.mean-container a.meanmenu-reveal span{display:block;background:#fff;height:3px;margin-top:3px}
.mean-container .mean-nav{float:left;width:100%;background:#0c1923;margin-top:44px; position: absolute;}
.mean-container .mean-nav ul{padding:0;margin:0;width:100%;list-style-type:none}
.mean-container .mean-nav ul li{position:relative;float:left;width:100%}
.mean-container .mean-nav ul li a{display:block;float:left;width:90%;padding:10px 5%; font-size:16px;margin:0;text-align:left;color:#fff;border-top:1px solid #383838;border-top:1px solid rgba(255,255,255,0.5);text-decoration:none;text-transform:uppercase}
.mean-container .mean-nav ul li li a{width:80%;padding:1em 10%;border-top:1px solid #f1f1f1;border-top:1px solid rgba(255,255,255,0.25);opacity:.75;filter:alpha(opacity=75);text-shadow:none!important;visibility:visible}
.mean-container .mean-nav ul li.mean-last a{border-bottom:0;margin-bottom:0}
.mean-container .mean-nav ul li li li a{width:70%;padding:1em 15%}
.mean-container .mean-nav ul li li li li a{width:60%;padding:1em 20%}
.mean-container .mean-nav ul li li li li li a{width:50%;padding:1em 25%}
.mean-container .mean-nav ul li a:hover{background:#252525;background:rgba(255,255,255,0.1)}
.mean-container .mean-nav ul li a.mean-expand{margin-top:1px;width:26px;height:20px;padding:12px!important;text-align:center;position:absolute;right:0;top:0;z-index:2;font-weight:700;background:rgba(255,255,255,0.1);border:none!important;border-left:1px solid rgba(255,255,255,0.4)!important;border-bottom:1px solid rgba(255,255,255,0.2)!important}
.mean-container .mean-nav ul li a.mean-expand:hover{background:rgba(0,0,0,0.9)}
.mean-container .mean-push{float:left;width:100%;padding:0;margin:0;clear:both}
.mean-nav .wrapper{width:100%;padding:0;margin:0}
.mean-container .mean-bar,.mean-container .mean-bar *{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}
.mean-remove{display:none!important}
.small_nav{ position: relative; }
.banner{position:relative; padding:0px 0px 106px;}
.banner img{width:100%; }
.banner h5{color:#5181ba; font-size:30px; text-transform: uppercase; letter-spacing: 2px; font-weight: 700; margin-bottom:70px;}


.wrapper{margin:0 auto; width:100%; max-width:1280px; background:url('assets/images/body_bg.jpg') 0 0 no-repeat; background-size:100%;  }
header{padding:26px 0px;}
.banner h1{ font-family: 'league_spartanbold'; font-size:112px; color:#161e44; text-transform: uppercase; letter-spacing:4px; margin-bottom:70px;}
.banner p{color:#5181ba; padding-bottom: 0px;}
.banner p span{display: block;}
.addressing{padding-bottom: 185px;}
.addressing h3{color:#161e44; line-height:40px; font-size:40px; font-weight:400; margin-bottom:80px;}
.addressing h2{padding-left: 30px; position: relative; color:#161e44; font-size: 35px; font-weight: 700; margin-bottom:76px;}
.addressing h2 span{display: block;}
.addressing h2:after{content:""; position: absolute; top:0; left:0; height:100%; width:5px; background: #5181ba;}
.addressing p{padding-left: 30px;padding-right:47px; padding-bottom: 0;}
.headcont p{padding:0px 89px 100px;}
.yellowbox{padding:36px 43px; background: #ddda9f; border-radius:10px; margin-bottom: 85px;}
.yellowbox p{padding:0px; font-size:22px; line-height:30px; }
.yellowbox p span{font-weight: 700;}
.without h2{font-size:40px; color:#161e44; margin-bottom:60px;  font-family: 'league_spartanbold'; margin-bottom:60px;}
.without ul{list-style:none; padding:0; margin:0;}
.without ul li{padding:0px 66px 44px 33px; color:#161e44; font-size: 22px; line-height:34px; position: relative;}
.without ul li:before{content:""; position: absolute; left:0; top:7px; background:url(assets/images/barfi.png) 0 0 no-repeat; width:20px; height:20px;}
.newylbx{margin-bottom: 0px; padding:27px 44px; text-align: center;}
.solution{padding:85px 0px 0px;}
.hdsec{text-align: center;}
.hdsec h2{font-size: 40px;  font-family: 'league_spartanbold';  color:#161e44; margin-bottom: 39px;}
.line{margin:0 auto 36px; }
.hdsec p{padding-bottom: 0;}
.hdsec{padding-bottom:96px;}
.imgbx{margin-bottom:71px;}
.centrblk{padding-bottom:61px;}
.centrblk b{display: block; }
.bluebx{background: #5181ba; padding:41px 28px; margin-bottom: 82px;}
.bluebx p{font-size: 29px; color:#fff; line-height: 40px; font-weight: 700;}
.relavent{padding:0px 0px 102px;}
footer{padding-bottom: 66px;}
footer ul{list-style:none; padding:0; margin:0 0 12px;}
footer ul li{display: inline-block; font-size: 20px; color:#161e44; font-weight: 700; padding:0px 20px; background:  url(assets/images/ftaftr.png) 100% 50% no-repeat;}
footer ul li a{color:#161e44;}
footer ul li:last-child{padding-right: 0px; background:none;}
footer p{font-size: 14px; padding-bottom: 0px; font-family: 'Work Sans', sans-serif;  font-weight: 400;}
footer p span{font-weight: 700;}
.allfotbgsec{position: relative; z-index:99;	}
.allfotbgsec:after{content:""; background:url('assets/images/footrbg.png') 0 0 no-repeat; width:100%; height:715px; bottom:0; left:0; position: absolute; z-index:-1;	background-size:cover; }
.allfotbgsec .hdsec h2{font-size: 32px;	}
.innerhead h2{color:#161e44; font-size:48px;  font-family: 'league_spartanbold'; margin-bottom: 110px;}
.img-crcl{width:212px; height:212px; border-radius: 50%; overflow:hidden; border: 10px solid #ddda9f; margin:0 auto 32px;}
.img-crcl img{width:100%; height:100%; object-fit:cover;}
.tmbx h3{font-size:24px;  font-family: 'league_spartanbold'; color:#161e44; margin-bottom:25px; }
.tmbx h4{color:#161e44; font-size: 20px; line-height: 25px;  font-weight: 700; margin-bottom: 15px;}
.lntwo{margin-bottom: 23px;}
.tmbx p{font-size: 19px; line-height: 30px; padding-bottom: 0;}
.contsec{padding-top: 85px;}
.conthdsec h2{color:#5181ba;}
.a-category a{font-size:30px; color:#161e44; display: block; line-height: 40px; margin-top: 25px; }
.a-category a:hover{color:#5181ba; }
.a-tel{font-size:34px; color:#161e44;  font-family: 'league_spartanbold';}
.a-category{margin-top:58px;}
.nw-inner-head h2{margin-bottom: 56px;}
.help-blue-bx{background: #5181ba; padding:17px 30px; border-radius: 10px; }
.help-blue-bx p{color:#fff; padding:0px; font-size: 24px;}
.helpbxinner{padding:30px 30px 70px;}
.helpbxinner h3{color:#161e44; font-size: 30px; margin-bottom:40px;  font-family: 'league_spartanbold';}
.new-ul ul li{width:49%; display: inline-block;}
.health{padding:23px 36px; border: 1px solid #5181ba; border-radius:10px; color:#161e44; font-weight: 700; font-size: 22px; display: inline-block;}
.health img{vertical-align: middle; margin-right: 14px;}
.health:hover{border: 1px solid #5181ba; background: #5181ba; color:#fff;}
.health:hover img{filter: brightness(0) invert(1);}
.health:focus{border: 1px solid #5181ba; background: #5181ba; color:#fff;}
.health:focus img{filter: brightness(0) invert(1);}
.ul-mb{margin-bottom:46px;}
.new-ul li{padding-right:0px !important;}
.new-teammember{padding-bottom: 143px;}
.newheplbx ul{padding:inherit !important;}
.newheplbx ul li{padding-right:0px !important;}
.newheplbx .health {padding: 23px 16px; font-size: 21px;}
.new-allfotbgsec:after{height:516px;}
.helpbxinner h3 { font-size: 26px;}
.newheplbx .health{position: relative;	z-index:9999; width:100%; text-align:center;}
.wrapper_two{background: url('assets/images/core-bg.jpg') 0 0 no-repeat; background-size:100% 100%;}
.innerhead h2 span{color:#5181ba; display: block;	}
.risk p{font-size: 28px; padding-bottom: 44px;		}
.risk{position: relative;	}
/**.risk:before{content:""; position: absolute;	left:0; top:34px; width:39px; height:7px; background: #5181ba;}**/
.padding-area{padding:100px 0px;}
.padding-area h2{font-size: 28px;}
.padding-area ul li{font-size: 20px; padding-bottom:20px; padding-right: 0px; 	}
.padding-area ul{position: relative;}
.padding-area ul:after{content:""; position: absolute; right:0; top:-7px; width:31px; border:1px solid #161e44; border-left:none; height:100%;}
.newagnblbx{background: transparent url('assets/images/bg-btn.png') 0 0 no-repeat; height:98px; background-size:cover; padding:19px 82px 17px 98px; text-align: center;width:100%;} 
.newagnblbx p{line-height: 29px;}
.newagnblbx p span{display: block;}
.newpad{padding:0px 0px 129px;}
.wrapper_three{background: url('assets/images/prog-bg.jpg') 0 0 no-repeat; background-size:100% 100%;}
.wrapper-cont{background: url('assets/images/cont-bg.jpg') 0 0 no-repeat; background-size:100% 100%;}
.helpbxinner{height:auto !important;}
.newheplbx{height:auto !important;}

.sm-wdth { width: 370px; text-align: center;}
.mt-up{margin-top:-20px;}
.mt-up-two{margin-top:-17px;}
.agnmt{margin-top: -26px;}
.mt-agn-new-fr-ul {margin-top: 35px !important;}
.mbl-db{display: none;}
.pd-nw {padding: 0px 65px 100px !important;}

.imgbx img{width:95%;}

@media (min-width: 1200px){
.container {max-width: 1100px;}
}
@media only screen and (max-width: 1199px) {
	.allfotbgsec:after { height: 569px;}
	.solution { padding: 86px 0px 0px;}
	.addressing h2 {font-size: 30px;}
	.addressing p {padding-right: 0px;}
	p {font-size: 27px;}
	.addressing {padding-bottom: 90px;}
	.banner h1 {font-size: 98px;}
	.innerhead h2 {font-size: 42px;}
	.nw-inner-head h2 { margin-bottom: 45px;}
	.ul-mb {margin-bottom: 0px;}
	.without ul li {padding: 0px 0px 33px 33px; font-size: 16px;}
	.help-blue-bx p {font-size: 23px;}
	.helpbxinner h3 {font-size: 22px; margin-bottom:17px;}
	.newheplbx .health {padding: 23px 14px; font-size: 18px;}
	.img-crcl{width:150px;height:150px; margin:0 auto 30px;}
	.tmbx p {font-size: 15px;line-height: 23px;}
	.tmbx h3 {font-size: 21px;}
	.tmbx h4 {font-size: 14px;}
	.newagnblbx {padding: 19px 39px 17px 89px;}
	.pd-nw {padding: 0px 0px 100px !important;}

}
@media only screen and (max-width: 991px) {
	.navigation ul li a { font-size: 16px;  margin: 0 25px 0px 0px;}
	.banner h1 { font-size: 85px;}
	p {font-size: 20px; line-height: 30px;	}
	.addressing h2 {font-size: 24px; margin-bottom: 40px;	}
	.addressing {padding-bottom: 68px;}
	.yellowbox {padding: 31px 22px;}
	.without h2 {font-size: 29px; margin-bottom: 43px;}
	.without ul li {padding: 0px 0px 44px 33px;}
	.solution {padding: 55px 0px 0px;}
	.hdsec h2 {font-size: 35px;}
	footer ul li {font-size: 16px; padding: 0px 14px;}
	.allfotbgsec .hdsec h2 {font-size: 24px;}
	.allfotbgsec:after {height: 501px;}
	.sm{height:auto !important;}
	.innerhead h2 {font-size: 34px;}
	.newagnblbx {height: auto; padding: 17px 10px 17px 71px;}
.help-blue-bx p {font-size: 19px;}
.without ul li {padding: 0px 10px 20px 33px;}
.risk p { font-size: 23px;}
.risk:before {top: 26px;}
.new-ul ul li { width: 100%; display: block;}
.padding-area {padding: 20px 0px 80px;}
.pd-nw {
    padding: 0px 0px 61px !important;
}

}
@media only screen and (max-width: 767px) {
a:hover, a:focus, a:active{ text-decoration:none; border: 0px; outline: none; -webkit-transition-property: none;
-moz-transition-property: none;
-o-transition-property: none;
transition-property: none;}	
.banner h1 { font-size: 61px;}
.mean-container a.meanmenu-reveal{background-color: #5181bc;}
.banner h5 {font-size: 26px; margin-bottom: 52px;}
.banner h1{margin-bottom: 50px;	}
.addressing h3 {font-size: 30px;  margin-bottom: 58px;}
.banner {padding: 0px 0px 61px;}
.addressing p{padding-bottom:20px;}
.mean-container .mean-nav { z-index: 99999;}
.headcont p {padding: 0px 0px 41px;}
.bluebx p {font-size: 25px;  line-height: 34px;}
.allfotbgsec .relavent{padding-bottom: 0px;	}
footer{text-align: center;	}
.foot-logo{display: inline-block !important;	margin:0 auto 35px;}
.innerhead h2 {
    font-size: 26px;line-height: 39px;
}
.smnew{height:auto !important; margin-bottom:22px;}
.padding-area {
    padding: 20px 0px 20px;
}
.newagnblbx {background-size: 100% 100%;}
.padding-area ul{margin-bottom:25px !important;}
.new-teammember {
    padding-bottom: 51px;
}
.helpbxinner {
    padding: 20px 10px 52px;
}
.tmbx{margin-bottom: 25px;}

.mt-up{margin-top:0px;}
.mt-up-two{margin-top:0px;}
.agnmt{margin-top: 0px;}
.mt-agn-new-fr-ul {margin-top:0px !important;}
.text-c{text-align: center;}
.mbl-db{display: block; text-align:center;}
.risk p br{display: none;}
.pd-nw {
    padding: 0px 0px 30px !important;
}
}
@media only screen and (max-width: 639px) {
 .banner h1 {font-size: 34px;}
 .banner p span {
    display: initial;
}
.headcont p {
    padding: 0px 0px 0px;
}
.mb-nw{margin-bottom: 30px;	}
.without ul li {
    padding: 0px 0px 30px 26px;
    text-align:left;	
}
.hdsec h2 {
    font-size: 27px;
    line-height: 41px;
}
.bluebx p {
    font-size: 21px;
    line-height: 31px;
}
.without h2 {
    font-size: 24px;
    }
    .allfotbgsec:after {    height: 217px;}
    .banner h5 {
    font-size: 21px;
    margin-bottom: 45px;
}
.addressing {
    padding-bottom: 56px;
}
.bluebx p {
    font-size: 16px;
    line-height: 30px;
}
.bluebx{margin-bottom: 40px;}
footer ul li {font-size: 16px; padding: 5px 14px;}
.hdsec {
    padding-bottom: 55px;
}
.risk p {
    font-size: 19px;
    padding-bottom:29px;
}
.health { padding: 23px 15px; font-size: 18px; text-align: center;}
.a-category a {font-size: 22px; word-break: break-word;}
.innerhead h2 {margin-bottom: 30px;}
.contsec {
    padding-top: 35px;
}
.wrapper_three {background-size: 100% auto;}
.wrapper_two{background-size: 100% auto;}
.newagnblbx{width:100%;}
.innerhead h2 span {display: initial;}
.sm-wdth { width: 300px;}
.wrapper-cont{background-size: 100% auto;}
.teammember{margin-top: 50px;}
.without ul { margin: 0 0 20px;}
.sm2{height:auto !important; padding:0px !important;}
.newheplbx ul{padding:0px !important;}
.help-blue-bx{margin-bottom:22px;}
.helpbxinner h3{margin-bottom: 30px;}
.innerhead h2 {font-size: 24px; margin-bottom: 50px;}

}




